#### Previous topic

scipy.interpolate.RectBivariateSpline.__call__

#### Next topic

scipy.interpolate.RectBivariateSpline.get_coeffs

# scipy.interpolate.RectBivariateSpline.ev

`RectBivariateSpline.``ev`(xi, yi, dx=0, dy=0)

  Evaluate the spline at points

  Returns the interpolated value at `(xi[i], yi[i]), i=0,...,len(xi)-1`.

  Parameters:

  xi, yi : array_like

  > Input coordinates. Standard Numpy broadcasting is obeyed.

  dx : int, optional

  > Order of x-derivative

  > New in version 0.14.0.

  dy : int, optional

  > Order of y-derivative

  > New in version 0.14.0.